HaruPage::stroke
HaruPage::textRect
HaruPage
PHP Manual

# HaruPage::textOut

(PECL haru:0.0.1)

HaruPage::textOut — Print the text on the specified position

### Description

bool HaruPage::textOut ( float `$x` , float `$y` , string `$text` )

Prints the text on the specified position.

### Parameters

`x`

`y`

`text`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::showTextNextLine()
- HaruPage::showText()

HaruPage::stroke
HaruPage::textRect
HaruPage
PHP Manual